package projectzombie.input;

import org.lwjgl.glfw.GLFWCharCallbackI;

import projectzombie.Main;

public class KeyCharCallback implements GLFWCharCallbackI
{

	@Override
	public void invoke(long window, int character) {
		InputMode.Controller = false;
		Main.menu.input.type((char)(character));
	}

}
